none
vs2010可以使用哪个版本的blend? RRS feed

  • 问题

  • expresion blend2015的可以配合使用吗?

    另,

    vs2017是否需要另外安装blend2017? 而不是像vs2015一样自带?


    Thanks

    2019年11月10日 1:48

答案

  • Hi zhgart,

    欢迎来到MSDN论坛。

    >> expression blend 2015 的可以配合使用吗?

    ## 据我所知,vs 2010一般是和Blend 4 配合使用的,Blend 2015 一般是配合Visual Studio 2015 一起使用的。但是由于Blend 4版本微软不再继续支持或者更新,并且微软于201212月宣布停止使用独立的Expression Suite工具,所以你可能只能使用新的blend,比如像你说的Blend 2015

    >> vs2017是否需要另外安装blend2017?而不是像vs2015一样自带?

    ## Visual Studio 2017 是自带Blend for Visual Studio 2017的,不需要独立安装Blend for Visual Studio 2017

    ## 你只需要在VS Installer 中选中Blend for Visual Studio 组件,VS2017就会替你安装好Blend 2017你可以参考以下步骤在VS 2017中安装Blend 2017组件

    打开Visual Studio安装程序(Visual Studio Installer) –> 找到Visual Studio 2017 –> 变更 -> 选择“Windows通用平台开发”或“.NET桌面开发”工作负载在其中勾选Blend for Visual Studio并确认安装。

    我希望以上建议对你有帮助。

    Best Regards,

    Tianyu


    如果您对Visual Studio Microsoft Azure相关产品感兴趣,请点击此链接,或扫描以下二维码注册获取相关信息。




    2019年11月11日 2:41

全部回复

  • Hi zhgart,

    欢迎来到MSDN论坛。

    >> expression blend 2015 的可以配合使用吗?

    ## 据我所知,vs 2010一般是和Blend 4 配合使用的,Blend 2015 一般是配合Visual Studio 2015 一起使用的。但是由于Blend 4版本微软不再继续支持或者更新,并且微软于201212月宣布停止使用独立的Expression Suite工具,所以你可能只能使用新的blend,比如像你说的Blend 2015

    >> vs2017是否需要另外安装blend2017?而不是像vs2015一样自带?

    ## Visual Studio 2017 是自带Blend for Visual Studio 2017的,不需要独立安装Blend for Visual Studio 2017

    ## 你只需要在VS Installer 中选中Blend for Visual Studio 组件,VS2017就会替你安装好Blend 2017你可以参考以下步骤在VS 2017中安装Blend 2017组件

    打开Visual Studio安装程序(Visual Studio Installer) –> 找到Visual Studio 2017 –> 变更 -> 选择“Windows通用平台开发”或“.NET桌面开发”工作负载在其中勾选Blend for Visual Studio并确认安装。

    我希望以上建议对你有帮助。

    Best Regards,

    Tianyu


    如果您对Visual Studio Microsoft Azure相关产品感兴趣,请点击此链接,或扫描以下二维码注册获取相关信息。




    2019年11月11日 2:41
  • Hi zhgart,

    抱歉打扰你,请问你有新的进展么?

    如果我还未解释清楚,或者你还有想要了解的地方,请随时联系我们,我们很乐意为你解答。

    我们期待你的任何反馈。

    Best Regards,

    Tianyu


    如果您对Visual Studio Microsoft Azure相关产品感兴趣,请点击此链接,或扫描以下二维码注册获取相关信息。


    2019年11月12日 1:17
  • Hi zhgart,

    抱歉打扰你,请问你有新的进展么?

    如果我还未解释清楚,或者你还有想要了解的地方,请随时联系我们,我们很乐意为你解答。

    我们期待你的任何反馈。

    Best Regards,

    Tianyu


    如果您对Visual Studio Microsoft Azure相关产品感兴趣,请点击此链接,或扫描以下二维码注册获取相关信息。


    谢谢,

    不知道blend2015能否兼容vs2010,我试试。

    看来2017版的安装和2915的一样。知道了。

    ps。最近访问这个论坛遇到点问题,有时登录不上,所以请耐心等待。解决问题后,会标答复的。不用担心。


    Thanks

    2019年11月12日 2:02